commit:     03f85b07713806f95966f62d9a9d1864be1c8d41
Author:     Joerg Bornkessel <hd_brummy <AT> gentoo <DOT> org>
AuthorDate: Sat Mar  7 14:54:38 2020 +0000
Commit:     Jörg Bornkessel <hd_brummy <AT> gentoo <DOT> org>
CommitDate: Sat Mar  7 14:55:16 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=03f85b07

media-plugins/vdr-permashift: fixed DEPEND

QA: exclude unsupported version
media-video/vdr without use-flag
permashift

Package-Manager: Portage-2.3.90, Repoman-2.3.20
Signed-off-by: Joerg Bornkessel <hd_brummy <AT> gentoo.org>

 media-plugins/vdr-permashift/vdr-permashift-1.0.4_pre20200301.ebuild | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git 
a/media-plugins/vdr-permashift/vdr-permashift-1.0.4_pre20200301.ebuild 
b/media-plugins/vdr-permashift/vdr-permashift-1.0.4_pre20200301.ebuild
index 94c32694d30..94863818ef2 100644
--- a/media-plugins/vdr-permashift/vdr-permashift-1.0.4_pre20200301.ebuild
+++ b/media-plugins/vdr-permashift/vdr-permashift-1.0.4_pre20200301.ebuild
@@ -16,7 +16,9 @@ LICENSE="GPL-2+"
 SLOT="0"
 KEYWORDS="~amd64 ~x86"
 
-DEPEND="media-video/vdr[permashift]"
+DEPEND="|| ( ~media-video/vdr-2.2.0[permashift]
+       >=media-video/vdr-2.4.1-r3[permashift]
+       )"
 RDEPEND="${DEPEND}"
 
 S="${WORKDIR}/Permashift-${GIT_VERSION}"

Reply via email to